.imageWidget--42 {
    padding-top: 48px; 
    padding-bottom: 64px;
}

.imageWidget--42 img {
    width: 757px;
    height: auto;
    max-width: 100%;
}.contactFormWidget--43 {
    padding-top: 0px; 
    padding-bottom: 64px; 
    max-width: 640px;
    background-color: #FFF; 
    color: #3d3d3d;
}